/* -------------------------------------------------------------------------- */
/*
   (c) 2004-2007 U.S. Robotics Corporation.
*/
/* -------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------

	These represent the various menus. There is a main menu bar and some sub-menus.

	The second and third strings in each item need to be translated.
	The first string is a filename and does not need to be translated.

	This is the only section that contains text to be translated.

	The tag below must not be modified. It is used by
	Translation to extract the text to be translated.
*/
/* ----TRANSLATION START */	


var strTitle = "Guide de l'utilisateur du 56K USB Modem";
var strModel = "5637";
var strProductName = "56K USB Modem";
var strProgName = " ";


function createMenu()
{
	var bar = new MenuBar(12);

	/*
		Home
	*/
	var dropdown = bar.addDropdown("Accueil", 10);
	dropdown.addItem("Introduction",	"index.html");
	dropdown.addItem("Caractristiques",		"features.html");
	dropdown.addItem("Garantie",		"warranty.html");
	dropdown.addItem("Rglementation",		"regulatory.html");
	dropdown.addItem("Copyright",		"copyright.html");

	/*
		Installation
	*/
	var dropdown = bar.addDropdown("Installation", 15);
	dropdown.addItem("Installation du modem",		"install.html");
	dropdown.addItem("Dsinstallation du modem",	"uninstall.html");

	/*
	
	/*
		Usage
	*/
	var dropdown = bar.addDropdown("USR MOH", 12);
	dropdown.addItem("Introduction",		"moh1.html");
	dropdown.addItem("Utilisation de MoH",	"moh3.html");
	dropdown.addItem("FAQ MoH",	"moh5.html");


	/*
	
		Technical Reference
	*/
	var dropdown = bar.addDropdown("Rfrences", 22);
	dropdown.addItem("Utilisation des commandes",				"ref_cmd_use.html");
	dropdown.addItem("Commandes d'aide",				"ref_cmd_use.html#help");
	dropdown.addItem("Commandes de donnes et gnrales",	"ref_data.html");
	dropdown.addItem("Registres S",					"ref_data.html#sreg");
	dropdown.addItem("Commandes V.92",				"ref_v92.html");
	dropdown.addItem("Commandes fax",				"ref_fax.html");

	/*
		Help
	*/
	var dropdown = bar.addDropdown("Aide", 10);
	dropdown.addItem("Dpannage",	"troubleshooting.html");
	dropdown.addItem("Assistance",			"support.html");
	
	return bar;
}

/* ----TRANSLATION END */
